If your getting this error just go to storyboard, Interface Builder Document -> choose a version build for.

That will fix the issue.

Categories: Uncategorised

Leave a Reply

Translate »